## ruby-elasticsearch-model 7.0.0

=== debian/changelog ===
ruby-elasticsearch-model (7.0.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for testing migration
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Feb 2020 12:17:14 +0100

ruby-elasticsearch-model (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #945789)

 -- Sruthi Chandran <srud@debian.org>  Thu, 28 Nov 2019 23:23:54 +0530
