=== debian/control ===
Source: ruby-elasticsearch-model
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-activesupport (>> 3),
               ruby-elasticsearch (>= 1.0.12-2),
               ruby-hashie,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch-model.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch-model
Homepage: https://github.com/elasticsearch/elasticsearch-rails/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-elasticsearch-model
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>> 3),
         ruby-elasticsearch (>> 1),
         ruby-hashie,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveModel/Record integrations for Elasticsearch
 The elasticsearch-model library builds on top of the elasticsearch library. It
 aims to simplify integration of Ruby classes ("models"), commonly found e.g.
 in Ruby on Rails applications, with the Elasticsearch search and analytics
 engine.
