## ruby-elasticsearch-model 7.2.1

=== debian/changelog ===
ruby-elasticsearch-model (7.2.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Add debian/gbp.conf to make debian-branch=debian/sid
  * New upstream version 7.2.1
  * Refresh patches
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Oct 2022 15:57:51 +0530
