=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activesupport (>> 3),
                ruby-elasticsearch (>= 1.0.12-2),
                ruby-hashie,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch-model.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch-model
 Homepage: https://github.com/elasticsearch/elasticsearch-rails/
