=== debian/watch ===
version=3
https://gemwatch.debian.net/elasticsearch-model .*/elasticsearch-model-(.*).tar.gz
